/**\mainpage Additionnal Libraries for Arduino Mega 2560
 *
 * Welcome, \n \n
 * The following help files are based on some additionnal librairies used to control several aspects of the robot. For more information, see : \n \n
 * <strong> - Modules :</strong> \n \n
 * \link USSensors Ultra Sonic Sensors \endlink
 * \n Functions to get distance return by both <em>robot-electronics</em> ultra sonic sensors SRF235. See also, their website : <a href=http://www.robot-electronics.co.uk>www.robot-electronics.co.uk</a>.\n \n
 * \link Inclinometer \endlink
 * \n All tools to get inclinometer values (QG40 from <em>D.I.S - Dewitt International Sensors</em>). See also, their website : <a href=http://www.dis-sensors.nl/english>www.dis-sensors.nl</a>. \n \n \n
 * \link BCheck Batteries Check \endlink
 * \n Some functions to check batteries state (Lipoly-Accu from <em>Robbe</em>). See also, their website : <a href=http://www.robbe.com>www.robbe.com</a>. \n \n
 * <strong> - Classes :</strong> \n \n
 * \link Motors \endlink
 * \n A class to control <em>Faulhaber</em>'s motors. See also, their website : <a href=http://www.faulhaber.com>www.faulhaber.com</a>. \n \n
 * \link Dynamixel \endlink
 * \n A class to control <em>Robotis</em>' RX-24F servomotors. See also, their website : <a href=http://www.robotis.com/xe>www.robotis.com</a>.
 */

